.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.bzip2=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_PKG.bzip2=	bzip2-1.0.8
BUILTIN_PKG.zlib=	zlib-1.2.13
H_BZIP2=	/usr/include/bzlib.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.zlib=	yes
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/archivers/xmill/work.aarch64eb
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
